/*
		File: 	pagination.css
		Date: 	2011
		Auth:	Creativeink Design Group | web@creativeink.ca
		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*---------------------------------------------------------------------------- 
PAGINATION
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------- 
PAGINATION
-----------------------------------------------------------------------------*/
.pagination {
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-decoration: none; 
}
div.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
	height:20px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	text-decoration:none;
}
div.pagination span.gallery_current {
	padding: 2px 5px 2px 5px;
	margin-right: 5px;
	text-decoration:underline;
	cursor:default;
}
.pagination_numbers { 
	margin-right:0px;
}